## rust-trivialdb 0.1.1

=== debian/changelog ===
rust-trivialdb (0.1.1-1) unstable; urgency=medium

  * Package trivialdb 0.1.1 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 12 Jun 2023 23:13:51 +0100
