=== debian/control ===
Source: rust-trivialdb
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bindgen+default-dev (>= 0.60-~~) <!nocheck>,
 librust-bitflags-1+default-dev (>= 1.2-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev <!nocheck>,
 libtdb-dev <!nocheck>,
 libtdb-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/trivialdb]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/trivialdb
Homepage: https://github.com/jelmer/tdb-rs
X-Cargo-Crate: trivialdb
Rules-Requires-Root: no

Package: librust-trivialdb-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen+default-dev (>= 0.60-~~),
 librust-bitflags-1+default-dev (>= 1.2-~~),
 librust-libc-0.2+default-dev,
 librust-pkg-config-0.3+default-dev,
 libtdb-dev
Provides:
 librust-trivialdb+default-dev (= ${binary:Version}),
 librust-trivialdb-0-dev (= ${binary:Version}),
 librust-trivialdb-0+default-dev (= ${binary:Version}),
 librust-trivialdb-0.1-dev (= ${binary:Version}),
 librust-trivialdb-0.1+default-dev (= ${binary:Version}),
 librust-trivialdb-0.1.1-dev (= ${binary:Version}),
 librust-trivialdb-0.1.1+default-dev (= ${binary:Version})
Description: Rust bindings for the TDB database library - Rust source code
 This package contains the source for the Rust trivialdb crate, packaged by
 debcargo for use with cargo and dh-cargo.
