=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test trivialdb 0.1.1 --all-targets --all-features
Features: test-name=rust-trivialdb:@
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test trivialdb 0.1.1 --all-targets
Features: test-name=librust-trivialdb-dev:default
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test trivialdb 0.1.1 --all-targets --no-default-features
Features: test-name=librust-trivialdb-dev:
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
