=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
  librust-bitflags-1+default-dev (>= 1.2-~~) <!nocheck>,
  librust-libc-0.2+default-dev <!nocheck>,
  librust-pkg-config-0.3+default-dev <!nocheck>,
+ librust-system-deps-6+default-dev (>= 6.1.1-~~) <!nocheck>,
  libtdb-dev <!nocheck>,
  libtdb-dev
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
@@ -31,6 +32,7 @@
  librust-bitflags-1+default-dev (>= 1.2-~~),
  librust-libc-0.2+default-dev,
  librust-pkg-config-0.3+default-dev,
+ librust-system-deps-6+default-dev (>= 6.1.1-~~),
  libtdb-dev
 Provides:
  librust-trivialdb+default-dev (= ${binary:Version}),
@@ -38,8 +40,8 @@
  librust-trivialdb-0+default-dev (= ${binary:Version}),
  librust-trivialdb-0.1-dev (= ${binary:Version}),
  librust-trivialdb-0.1+default-dev (= ${binary:Version}),
- librust-trivialdb-0.1.1-dev (= ${binary:Version}),
- librust-trivialdb-0.1.1+default-dev (= ${binary:Version})
+ librust-trivialdb-0.1.4-dev (= ${binary:Version}),
+ librust-trivialdb-0.1.4+default-dev (= ${binary:Version})
 Description: Rust bindings for the TDB database library - Rust source code
  This package contains the source for the Rust trivialdb crate, packaged by
  debcargo for use with cargo and dh-cargo.
