## rust-trivialdb 0.1.7

=== debian/changelog ===
rust-trivialdb (0.1.7-3) unstable; urgency=medium

  * Team upload.
  * Package trivialdb 0.1.7 from crates.io using debcargo 2.6.1
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 26 Aug 2024 13:13:40 -0400

rust-trivialdb (0.1.7-2) experimental; urgency=medium

  * Team upload
  * Package trivialdb 0.1.7 from crates.io using debcargo 2.6.1
  * Build with system-deps 7

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 21 Aug 2024 11:01:02 -0400

rust-trivialdb (0.1.7-1) unstable; urgency=medium

  * Package trivialdb 0.1.7 from crates.io using debcargo 2.6.1
   + Fixes build on platforms where c_char is unsigned. Closes: #1038755

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 16 Aug 2024 10:55:38 +0100

rust-trivialdb (0.1.5-1) unstable; urgency=medium

  * Package trivialdb 0.1.5 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 29 Jul 2024 14:57:24 +0100
