=== debian/control ===
Source: rust-trivialdb
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bindgen+default-dev (>= 0.60-~~) <!nocheck>,
 librust-bitflags-2+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev <!nocheck>,
 librust-system-deps+default-dev (>= 6-~~) <!nocheck>,
 libtdb-dev <!nocheck>,
 libtdb-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/trivialdb]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/trivialdb
Homepage: https://github.com/jelmer/tdb-rs
X-Cargo-Crate: trivialdb
Rules-Requires-Root: no

Package: librust-trivialdb-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen+default-dev (>= 0.60-~~),
 librust-bitflags-2+default-dev,
 librust-libc-0.2+default-dev,
 librust-pkg-config-0.3+default-dev,
 librust-system-deps+default-dev (>= 6-~~),
 libtdb-dev
Provides:
 librust-trivialdb+default-dev (= ${binary:Version}),
 librust-trivialdb-0-dev (= ${binary:Version}),
 librust-trivialdb-0+default-dev (= ${binary:Version}),
 librust-trivialdb-0.1-dev (= ${binary:Version}),
 librust-trivialdb-0.1+default-dev (= ${binary:Version}),
 librust-trivialdb-0.1.7-dev (= ${binary:Version}),
 librust-trivialdb-0.1.7+default-dev (= ${binary:Version})
Description: Rust bindings for the TDB database library - Rust source code
 Source code for Debianized Rust crate "trivialdb"
